aboutsummaryrefslogtreecommitdiffstats
Commit message (Collapse)AuthorAgeFilesLines
* ==== release 3.6.0_rc2 ====v3.6.0_rc2Natanael Copa2017-05-221-1/+1
|
* scripts/mkimg.base: set vol id for ppc64le isoNatanael Copa2017-05-221-1/+2
|
* community/nvme-cli: upgrade to 1.3 and move to communityCarlo Landmeter2017-05-222-40/+6
| | | | refs #5082
* testing/idris: disable on armhf. does not buildNatanael Copa2017-05-221-1/+1
|
* main/grub: disable on s390xNatanael Copa2017-05-221-1/+36
|
* main/aports-build: pull in grub and gru-ieee1275 for ppc64le releasesNatanael Copa2017-05-222-2/+4
|
* main/unifont: move from testingNatanael Copa2017-05-221-0/+0
| | | | needed by grub
* main/grub: move from testingNatanael Copa2017-05-226-0/+0
| | | | neeed for ppc64le image
* testing/gearmand: upgrade to 1.1.15Carlo Landmeter2017-05-221-14/+4
| | | | fixes #7066
* main/skalibs: upgrade to 2.5.1.1Natanael Copa2017-05-221-2/+2
|
* community/pcmanfm: fix CVE-2017-8934Natanael Copa2017-05-222-6/+66
|
* testing/blender: disable for nowNatanael Copa2017-05-221-1/+1
|
* main/ffmpeg2.8: removeNatanael Copa2017-05-223-160/+0
| | | | we only support ffmpeg 3 now
* testing/openimageio: upgrade to 1.7.14Natanael Copa2017-05-221-8/+4
|
* testing/blender: upgrade to 2.78cNatanael Copa2017-05-221-8/+4
|
* community/cmus: upgrade to 2.8.0_rc0Natanael Copa2017-05-221-12/+11
|
* community/mkvtoolnix: moved from testing.Francesco Colista2017-05-221-0/+0
| | | | | | This fixes, partially, #7294. The unit test requires an external pacakge that is not yet available on alpine (googletest).
* main/xen: add missing patchesCarlo Landmeter2017-05-222-0/+218
|
* main/xen: sec fixes XSA-213 XSA-214Carlo Landmeter2017-05-221-1/+9
| | | | fixes #7288
* main/samba: work around issue with NetAppNatanael Copa2017-05-222-1/+88
| | | | https://bugzilla.samba.org/show_bug.cgi?id=12776
* main/dropbear: upgrade to 2017.75Carlo Landmeter2017-05-221-13/+3
| | | | fixes #7298
* main/s6-networking: upgrade to 2.3.0.1Laurent Bercot2017-05-221-4/+5
| | | | Also enable the TLS tunnels, linked against libressl for now.
* main/s6-linux-utils: upgrade to 2.4.0.0Laurent Bercot2017-05-221-2/+2
|
* main/s6-portable-utils: upgrade to 2.2.1.0Laurent Bercot2017-05-221-2/+2
|
* main/s6-rc: upgrade to 0.2.0.1Laurent Bercot2017-05-221-2/+2
|
* main/mpd: upgrade to 0.20.8Carlo Landmeter2017-05-221-2/+2
|
* main/s6: upgrade to 2.5.1.0Carlo Landmeter2017-05-221-2/+2
|
* main/execline: upgrade to 2.3.0.1Carlo Landmeter2017-05-221-2/+2
|
* main/skalibs: upgrade to 2.5.1.0Carlo Landmeter2017-05-221-2/+2
|
* testing/mkvtoolnix: upgrade to 12.0.0Francesco Colista2017-05-221-2/+2
|
* community/py-cx_freeze: upgrade to 5.0.2, added check() functionFrancesco Colista2017-05-221-2/+8
|
* community/ccid: upgrade to 1.4.27Timo Teräs2017-05-221-3/+3
|
* main/asterisk: security upgrade to 14.4.1Timo Teräs2017-05-221-3/+3
| | | | | | AST-2017-002: Buffer Overrun in PJSIP transaction layer AST-2017-003: Crash in PJSIP multi-part body parser AST-2017-004: Memory exhaustion on short SCCP packets
* main/pcsc-lite: upgrade to 1.8.21Timo Teräs2017-05-221-8/+4
|
* testing/julia: fix PaX and rpath issues, add missed files to -dbgShiz2017-05-212-1/+18
|
* testing/vpnc: move from unmaintained and modernizeShiz2017-05-205-56/+41
|
* community/firefox-esr: upgrade to 52.1.2Alexander Edland2017-05-201-2/+2
|
* testing/julia: bump pkgrelShiz2017-05-201-1/+1
|
* testing/julia: fix PaX markings and add missing dependencyShiz2017-05-201-2/+1
|
* testing/julia: upgrade to 0.5.2, add testsShiz2017-05-205-69/+141
|
* community/utf8proc: upgrade to 2.1.0Shiz2017-05-201-9/+4
|
* main/pkgconf: upgrade to 1.3.7William Pitcock2017-05-201-2/+2
|
* main/ruby: patch Rubygems to avoid fetching platform-specific gemsJakub Jirutka2017-05-192-3/+36
| | | | For more information see description in the patch file.
* main/multipath-tools: move back from communityNatanael Copa2017-05-195-0/+0
| | | | | we ship multipath-tools with alpine-xen iso image so we should have it in main.
* main/aports-build: remove release_formatsNatanael Copa2017-05-193-9/+3
| | | | new mkimage scripts decides the target format
* ==== release 3.6.0_rc1 ====v3.6.0_rc1Natanael Copa2017-05-191-1/+1
|
* main/mkinitfs: upgrade to 3.1.0_rc1Natanael Copa2017-05-192-36/+3
|
* scripts/mkimg.arm: fix ubootNatanael Copa2017-05-191-2/+3
| | | | ref #7181
* scripts/mkimg.standard: add zfs and paxmark to extended imageNatanael Copa2017-05-191-2/+3
|
* scripts/mkimg.minirootfs: add s390xNatanael Copa2017-05-191-1/+1
|